Drupal 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189617 漏洞类型 设计错误
发布时间 2007-07-30 更新时间 2007-07-31
CVE编号 CVE-2007-4063 CNNVD-ID CNNVD-200707-554
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200707-554
|漏洞详情
Drupal5.2版本之前的5.x版本中存在多个跨站请求伪造漏洞。远程攻击者可以(1)删除评论,(2)删除内容回顾并(3)向特权用户一样中止菜单项目。该漏洞HTTPGET和FormsAPI的不适当使用相关。
|参考资料

来源:BID
名称:25099
链接:http://www.securityfocus.com/bid/25099
来源:drupal.org
链接:http://drupal.org/files/sa-2007-017/advisory.txt
来源:XF
名称:drupal-formsapi-csrf(35639)
链接:http://xforce.iss.net/xforce/xfdb/35639
来源:VUPEN
名称:ADV-2007-2697
链接:http://www.frsirt.com/english/advisories/2007/2697
来源:SECUNIA
名称:26224
链接:http://secunia.com/advisories/26224
来源:OSVDB
名称:37898
链接:http://osvdb.org/37898